Subject: PC-Pine error: Bogus sequenc in +FLAGS

From: Robert Larmon <[email-masked]>
Date: Wed, 15 Mar 2000 14:29:19 -0800 (Pacific Standard Time)

Hi y'all,

Anyone know what this error message means?  I get it once in a while, but
I can't find anything in the FAQ or the list archive about it.  Here's the
full message.

"IMAP protocol error: Bogus sequence in +FLAGS"

(then...)

"Bogus sequence in +FLAGS"

It usually happens when I'm replying to someone, although I haven't found
a pattern of who I'm replying to or a particular client that sent the
email.  It also appears to send the message properly, but it's still
unsettling to see a bogus anything to appear on the screen.

Thanks for any help,

Robert

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------